.avia-section.av-kmccso04-79779380e916e63fc7ac7f616572ebc1{
background-repeat:no-repeat;
background-image:url(https://www.jamasoftware.com/media/2021/03/get-started-videos-header.png);
background-position:100% 50%;
background-attachment:scroll;
}
.avia-section.av-kmccso04-79779380e916e63fc7ac7f616572ebc1 .av-section-color-overlay{
opacity:0.4;
background-color:#2c538d;
}

.flex_column.av-1qq3t42-02d979d1aecc87d1c8b248b06dc829f3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kmccrwhh-aeaa0daa9213bc00b751689ebc3019a7{
padding-bottom:10px;
}
body .av-special-heading.av-kmccrwhh-aeaa0daa9213bc00b751689ebc3019a7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kmccrwhh-aeaa0daa9213bc00b751689ebc3019a7 .av-subheading{
font-size:15px;
}

.flex_column.av-16nofoi-1708c47c8480d8ee84992126a3f5c7c1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-kmccx9ps-8d3c99b7d3ad39aa00b0516d998b33fd{
background-color:#ffffff;
background:linear-gradient( to bottom right, #ffffff, #e1f2ff );
}

.flex_column.av-154qopg-bd4e40c3d46fbe0b6ef4ed62fb5b3346{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-10zwbh8-5b62d250286333e63a4fff0970fded27{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-16ycnks-1d7141f4cac029949d1812a57f02bc36{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-10lyrx8-e7b8125971e254b6f700392cb20ae539{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1985m3g-ee3ee14fd1da9fcb07e4a02741e4ef70{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3myv5o-9312abfce03ec889785d79270f4647b2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-19aprzw-e39dd709f5e57ad4728ddfe101647b08{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1d9nycc-0d07adacac7c2d4a80f9f8b4d18793de{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1shl6d8-4065947d0695cc98f88ef9ed70221732{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-tlgu9o-25559a092c435346648d8651e15cb5e6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-17ipogs-a26a01ae1937ab89c461e6e5b9a105d6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-16z8szg-5fdb9b7f2ae91b0a22626eec8adc1bc7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-10qq8rg-bb399547bde42bff7de7624b63168c29{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-13uhb0c-c11dc1f671cbe599fcbb04bbdc7dd3f6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-11sj9oc-0942977acf096b0428bbf040dc84af54{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3ptqv0-0bba5a23306663c49ae3a94f2ff765bf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1a4fb30-728d7ac7ac75171b4812f3467fcd2e87{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-zi70po-6388b8da9d71898c31c6edb072b76932{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-18x53ek-62050290fed44f4d6b915693a92f14a2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-t1gocc-c1d15f97cf58542e5fa1d7d1bdbabad7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2s6r6k-19c28c733acf96dcfcfb1a41e15ad11b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1nidpa4-49c807fc1dff40a23babbfc8e3da5ad7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-17f9d5o-5bf76a18032a1f746b18161b64718bf4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-rx9cua-cb31c18710a0c89bb835943537fa9f6d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-19yy4bg-db33653d3889a8dee9baaca1dbb66565{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-34ka4r8-a6e74cf9c45a19945ef2bf0e09eb2b36{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2notk8k-8a0c47728a38da5070aea084675e4855{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2161gms-1e8a25758a9a5de5631a38afc6125339{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1od1ixg-cb57388dbde55ec1466a87dab5b22f25{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1e0ilq4-6766330bfef9f76db4497305aed505d0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-cqwwl6k-e82db45cadc4d28427544e48297e279c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-bv4lgho-ce8b67e909ce94ab27812d3222e5a546{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9iz7o8s-2356c13ea43cc231b68047fd35c953e5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-an0m3ss-473c8c6da40cf8496af1474930db7548{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-8hcoduk-0344c2103a8d175ae35cb3ae2c715134{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-j12zv8-154382c51e8a1fb38fa018235e31ef8a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6zzekpo-ee00e1f7b9c1197aaeb254e78cf187e9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6dsw064-16d6beca231ffdbce4fb2933c2beb37d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3zp6xdo-3c892288d152d7f5e64f79c478a5722c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1ps2dh8-69f4ec26b7e78e453244b8f20cb67c52{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4vg0h24-f5134a00a65fb49dbec4ff74a42d65e2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2yjmhq4-588b7b0824e353aa1c9d82da2948bb6d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-kmcddb88-6d524b35b8a7caee13a7b10841c1df37{
height:50px;
}

#top .hr.hr-invisible.av-cyn6lbw-ef7a26c26c3d8f3b0fd828f1ea2ea784{
height:50px;
}

#top .hr.hr-invisible.av-3lha58-1a284f3f1383e2ab784eb7a5f718cf42{
height:50px;
}

